<template>
    <div class="stats shadow">
        <div class="stat">
            <div class="stat-title" v-if="title" v-html="title"></div>
            <div class="stat-value" v-if="number" v-html="number"></div>
            <div class="stat-desc" v-if="description" v-html="description"></div>
        </div>
    </div>
</template>

<script>
    export default {
        props: {
            title: String,
            number: String,
            description: String
        }
    }
</script>